@charset "UTF-8";
/* -----------------------------------------------------------
PFU Limited
----------------------------------------------------------- */
html {
  scroll-padding-top: 8rem;
}

.h2 {
  font-weight: 700;
}
.h2.-accentCenterLine::after {
  bottom: clamp(4.2rem, 3.605vw, 5rem);
  width: 8rem;
  height: 3px;
  transform: translateX(-50%);
  content: "";
}

.anchor {
  display: block;
  padding-top: 5.6rem;
  margin-top: -5.6rem;
}

@media screen and (max-width: 768px) {
  .break::before {
    content: "\a";
    white-space: pre;
  }
}

.h2 + .overviewTxt {
  margin-top: 4rem;
}
.overviewTxt {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .overviewTxt {
    font-size: 1.4rem;
  }
}

.slideshow {
  width: 100%;
}
.slideshow img {
  width: 100%;
}

.-usac_panafacom {
/*  background-color: #000;*/ /*#f4f4f4;*/
  /*background-image: url("../images/history/bg_history.webp");
  background-repeat: no-repeat;
  background-position: top;
  background-attachment: fixed;*/
  padding-top: 1.6rem;
  padding-bottom: 0;
}

.-pfu {
  padding-top: 12rem;
}

.headingCommonEra {
  text-align: center;
  font-size: clamp(1.6rem, 1.442vw, 2rem);
  color: #333333;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(2.6rem, 2.452vw, 3.4rem);
  font-weight: 700;
}

.commonEra {
  font-family: "Shippori Mincho"; /*din-2014, sans-serif;*/
  font-size: clamp(3.2rem, 2.886vw, 4rem);
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  color: #fff;/*#163182;*/
}

.timeline {
  display: flex;
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.timeline_title {
  width: 100%;
  text-align: center;
  background-color: #163182;
  color: #ffffff;
  font-size: clamp(1.4rem, 1.728vw, 2.4rem);
  font-weight: 700;
  line-height: 150%; /* 36px */
  letter-spacing: -0.96px;
  padding: 0.8rem 0;
}

.-usac_panafacom .timeline_title {
  width: 50%;
}
.-usac_panafacom .timeline_title:nth-child(2) {
  background-color: #ffffff;
  color: #163182;
}

.events {
  position: relative;
}

.tagCommonEra, .tagCommonEra_after {
  position: absolute;
  display: inline-flex;
  align-items: center;
  font-family: "Shippori Mincho"; /*din-2014, sans-serif;*/
  color: #ffffff;
 /* background-color: #163182;
  border-radius: 3rem;*/
  padding: 0.8rem 1.6rem;
  font-size: 40px; /*clamp(1.6rem, 1.728vw, 2.4rem);*/
  font-weight: 400;
  line-height: 60px;
}

.tagCommonEra::before {
  content: "";
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Ccircle cx='8' cy='8' r='8' fill='white'/%3E%3C/svg%3E");
  width: 3.2rem; /*1.6rem;*/
  height: 3.2rem; /*1.6rem;*/
  margin-right: 3.8rem;
  margin-top: 0.4rem;
}

.tagCommonEra_after::after {
  content: "";
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Ccircle cx='8' cy='8' r='8' fill='white'/%3E%3C/svg%3E");
  width: 3.2rem; /*1.6rem;*/
  height: 3.2rem; /*1.6rem;*/
  margin-left: 3.8rem;
  margin-top: 0.4rem;
}

@media all and (max-width: 767px) {
.tagCommonEra_after::after {
  content: "";
  display: none;
 }
 
.tagCommonEra_after::before {
  content: "";
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Ccircle cx='8' cy='8' r='8' fill='white'/%3E%3C/svg%3E");
  width: 3.2rem; /*1.6rem;*/
  height: 3.2rem; /*1.6rem;*/
  margin-right: 3.8rem;
  margin-top: 0.4rem;
}

}

.-usac_panafacom .tagCommonEra {
  left: calc(50% + 59.2px); /*50%;*/
  top: -4.1rem;/*clamp(-2.8rem, -1.442vw, -4.1rem); *//*clamp(-2rem, -1.442vw, -1.6rem);*/
  transform: translateX(-50%);
}

.-usac_panafacom .tagCommonEra_after {
  left: calc(50% - 61px); /*50%;*/
  top: -4.1rem;/*clamp(-2.8rem, -1.442vw, -3.2rem);*/ /*clamp(-2rem, -1.442vw, -1.6rem);*/
  transform: translateX(-50%);
}

.-pfu .tagCommonEra, .-pfu .tagCommonEra_after {
  top: clamp(-2rem, -1.442vw, -1.6rem);
  left: 0;
}

.eventsArea {
  display: flex;
}
.eventsArea.-reverse {
  flex-direction: row-reverse;
}

.-pfu .eventsArea {
  flex-direction: column;
  padding: 4rem clamp(1.6rem, 2.886vw, 4rem) clamp(4rem, 4.331vw, 6rem);
  border-top: 1px solid #163182;
  gap: 2.4rem;
}
.-pfu .eventsArea.-first {
  border-top: 2px solid #163182;
}

.eventsItem {
  padding: 4rem clamp(1.6rem, 2.886vw, 4rem) clamp(4rem, 4.331vw, 6rem);
  /*border-top: 1px solid #163182;*/
  width: 50%;
}
.eventsItem.-first {
  border-top: 2px solid #fff; /*#163182;*/
}
.eventsItem:first-child {
  border-right: 2px solid #fff; /*1px dotted #163182;*/
}
.eventsItem.-large {
  margin-top: 1.6rem;
}

@media screen and (max-width: 768px) {
  .-usac_panafacom .eventsItem:nth-child(1) {
    padding-left: clamp(1.6rem, 2.886vw, 4rem);
  }
}
@media screen and (max-width: 768px) {
  .-usac_panafacom .eventsItem:nth-child(2) {
    padding-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .-usac_panafacom .eventsArea.-reverse .eventsItem:nth-child(1) {
    padding-left: clamp(1.6rem, 2.886vw, 4rem);
    padding-right: 0;
  }
}

.-pfu .eventsItem {
  width: 100%;
  display: flex;
  gap: 3.2rem;
  border-top: none;
  padding: 0;
}
.-pfu .eventsItem.-first {
  border-top: none;
}
.-pfu .eventsItem:first-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .-pfu .eventsItem {
    flex-direction: column;
    gap: 2.4rem;
  }
}

.eventsArea.-reverse .eventsItem:first-child {
  border-right: none;
 /* border-left: 2px solid #fff;*/ /*#163182;*/
}

.eventsArea.-reverse .eventsItem:nth-child(2) {
  border-right: 2px solid #fff;
}

.eventsItem_imageArea {
  position: relative;
}

.-pfu .eventsItem_imageArea {
  width: 100%;
  align-self: flex-start;
}

.eventsItem_imageArea figure {
  margin: 0;
  text-align: left;
}

.eventsItem_imageArea figure.LR_side{
  width: 100%;
  max-width: 280px;
  margin:0 1em 0 auto;
}
.eventsItem_imageArea p.LR_side {
  text-align: right;
}

@media screen and (min-width: 769px) {
  .-pfu .eventsItem_imageArea {
    flex: 0 0 50%;
    width: 50%;
  }
}

.eventsItem_image {
  width: 100%;
  height: auto;
}

img.eventsItem_image {
  max-width: 280px;
  margin-bottom: 4em;
}

.eventsItem_imageText {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: clamp(1.4rem, 1.154vw, 1.6rem);
  font-size: clamp(1.4rem, 1.154vw, 1.6rem);
 /* background: rgba(0, 0, 0, 0.6);*/
  color: #ffffff;
  line-height: 150%; /* 24px */
  /*transition: 0.3s;
  visibility: hidden;
  opacity: 0;*/
}

.eventsItem_imageArea:hover .eventsItem_imageText {
  visibility: visible;
  opacity: 1;
}

.eventsItem_title {
  font-family: "Yu Gothic";
  font-size: clamp(1.4rem, 1.442vw, 2rem);
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  position: relative;
  /*padding-left: 3rem;*/
  /*font-weight: 400;
  line-height: 150%;*/
}
h3.eventsItem_title, p.eventsItem_title {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .eventsItem_title {
    padding-left: 0;
      font-size: 20px;
    font-weight: 700;
  }
}
/*
.eventsItem_title::before {
  position: absolute;
  top: clamp(0.8rem, 1.011vw, 1.4rem);
  left: 0;
  width: 2.2rem;
  height: 4px;
  background-color: #163182;
  content: "";
}
*/
@media screen and (max-width: 768px) {
  .eventsItem_title::before {
    display: none;
  }
}
.eventsItem_title.-small {
  font-size: clamp(1.4rem, 1.154vw, 1.6rem);
}
.eventsItem_title.-small::before {
  top: clamp(0.8rem, 0.793vw, 1.1rem);
}
@media screen and (max-width: 768px) {
  .eventsItem_title.-small {
    font-weight: 400;
  }
}

.eventsItem_title + .eventsItem_title {
  margin-top: 2.4rem;
}

.-pfu .eventsItem_title::before {
  top: 0.8em;
  transform: translateY(-50%);
}

.-pfu .eventsItem_title.-small::before {
  top: clamp(0.8rem, 0.793vw, 1.1rem);
  transform: none;
}

.-usac_panafacom .eventsItem_imageArea + .eventsItem_text {
  margin-top: 3.2rem;
}

@media screen and (min-width: 769px) {
  .-pfu .eventsItem_imageArea + .eventsItem_text {
    margin-top: 3.2rem;
  }
}

.-pfu .eventsItem_image + .eventsItem_text {
  margin-top: 0;
}

.eventsItem_description {
  font-size: 14px; /*clamp(1.4rem, 1.154vw, 1.6rem);*/
  margin-top: 1.6rem;
  line-height: 150%;
  color: #fff;
  font-family: "Yu Gothic";
  font-style: normal;
  font-weight: 500;
  line-height: 28px; 
}



a.txtLink {
 text-decoration-line: underline;
 text-decoration-style: solid;
 text-decoration-skip-ink: auto;
 text-decoration-thickness: auto;
 text-underline-offset: auto;
 text-underline-position: from-font;
 text-decoration-color: #fff;
 color: #fff;
}
a.txtLink:hover {
 text-decoration-line: underline;
 text-decoration-style: solid;
 text-decoration-skip-ink: auto;
 text-decoration-thickness: auto;
 text-underline-offset: auto;
 text-underline-position: from-font;
 text-decoration-color: #ccc;
 color: #ccc;
}
/*
h3.eventsItem_title:hover a.txtLink {color: #ccc; text-decoration-color: #ccc;}
p.eventsItem_description:hover a.txtLink {color: #ccc; text-decoration-color: #ccc;}
*/

/* -----------------------------------------------------------
fadeIn
----------------------------------------------------------- */
.fadeIn {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: opacity 1s, transform 1s;
}
.fadeIn.-visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

/* -----------------------------------------------------------
infiniteSlider
----------------------------------------------------------- */
.infiniteSlider {
  display: flex;
  overflow: hidden;
}
.infiniteSlider_slideContainer {
  display: flex;
}
.infiniteSlider.-loop .infiniteSlider_slideContainer {
  animation: loop 60s linear infinite;
}

.infiniteSlider_slide {
  width: -moz-max-content;
  width: max-content;
  height: 100px;
  overflow: hidden;
}
@media (min-width: 769px) {
  .infiniteSlider_slide {
    height: 190px;
  }
}
.infiniteSlider_slide > img {
  width: auto;
  height: 100%;
  scale: 1.01;
}

@keyframes loop {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
#navi_category {
  padding-top: 0;
}